.display-5{
	font-size: 2.75rem;
}

.sidenav {
  padding: 0;
  margin: 0;
  width: 210px;
  padding-right: 15px;
  position: relative;
  /*border-right: 1px solid #cccccc;*/
}

.sidenav li {
  list-style-type: none;
  margin-bottom: 1.5rem;
}

.sidenav li a {
  display: inline-block;
  padding: 4px 0 0 10px;
  width: 90%;


}

/********************************************

Right Rail Widget

********************************************/
.right-card{
    margin-top: 30px;
    padding: 15px;
    background-color: #f6f9fc;
    border-radius: 8px;
    box-shadow: 0 11px 10px -12px rgba(130, 197, 233, 0.75);
    border: 1px solid #dfdfdf;
}

.right-card ul{
	margin: 15px 0 0 10px;
	font-size: 0.899em;
}
.right-card ul li{
	padding:0 0 15px 0;	
	line-height: 1.25;
	/*border-bottom: 1px solid #e6e6e6;*/
}

.right-rail__widget{
    padding: 15px;
    background-color: #fdfdfd;
    border-radius: 8px;
    box-shadow: 0 11px 10px -12px rgba(130, 197, 233, 0.75);
    border: 1px solid #dfdfdf;
}
.right-rail__widget h3{
    font-size: 1.25em;
}
.right-rail__widget ul{
	margin: 15px 0 0 10px;
	font-size: 0.899em;
}
.right-rail__widget ul li{
	padding:0 0 15px 0;	
	line-height: 1.25;
	/*border-bottom: 1px solid #e6e6e6;*/
}

/********************************************

SIDENAV (RIGHT RAIL)

********************************************/
.important-links {
    padding: 0;
	width: 230px;
	float: right;
}


.sideNav {
    padding: 15px;
    margin-bottom: 30px;
}

.sideNav h2{
	border-bottom: 4px solid var( --spruce-green-colour);
	padding-bottom: 0.75rem;
}

.sideNav h3{
	font-size: 1.25em;
}
.sideNav span{
	display: block;
    opacity: .65;
    margin: 15px 0;
	font-size: .85em;
	text-transform: uppercase;
	font-weight:bold;
}
.sideNav ul{
	margin: 15px 0 0 11px;
}
.sideNav ul li {
    padding: 0;
    line-height: 1.25;
    margin-bottom: 15px;
}

.sideNav ul li div{
	padding-left: 10px;
}

.sideNav ul li:last-child{
	border-bottom: none;
}

.sideNav ul li a{
	color: #111111;
}
.sideNav ul li a:hover, .sideNav ul li a.section-links--active:hover {
	color: var(--spruce-green-colour);
}

.sideNav ul li a.section-links--active {
	color: #111111;
	font-weight: 800;
}

@media(max-width: 992px){
	.sideNav {
		background: #f6f9fc; 
		border-radius: 0px;
		padding: 15px;
		box-shadow: none;
		border: none; 
	}
	
	.sideNav.type--small{
		font-size: 16px;
	}

}
@media (max-width: 767px) {
	.important-links {
		width: 100%;
		float: left;
	}
	.sideNav h3{
	font-size: 1.75em;
	}
}
.expand-subnav-btn {
  padding: 2px 4px;
  opacity: .5;
  cursor: pointer;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.close-subnav-btn {
  transform: rotate(-540deg);
}

.subnav--active {
  font-weight: bold;
  border-left: 4px solid #00587A;
}

.subnav {
	border-left: 2px solid #F2F3F7;
  margin: 1.5rem 0 0 15px;
  padding: 0;
}

.subnav-hidden {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

.subnav-visible {
  max-height: 1000px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

.affix {
  position: fixed;
  top: 20px;
}

.main-content {
  min-height: 500px;
}

article header .timestamp {
  width: 100%;
  color: #999999;
  font-style: italic;
}


/************************************

PDF GALLERY/GRID

************************************/

.pdf-thumb_tile{
	text-align: center;
	background-color: #F2F3F7;
	padding: 15px;
	margin: 0 0 15px 0;
}

.pdf-thumb_tile img{
	margin: 0 auto 15px 0;
}
.pdf-grid {
    display: flex;
    align-items: center;
}

.pdf-grid h2{
	margin-top: 0;
}

@media(max-width: 480px){
.pdf-grid {
    flex-direction: column-reverse;
}

}

.event-info {
  padding: 0;
  color: #999999; }

.event-info__icon {
  display: inline-block;
  width: 1em;
  margin-right: 5px;
  color: #009CDC; }

.pop{
  cursor: pointer;
}

@media(max-width: 480px){
.pdf-thumb_tile{
	text-align: center;
	
	margin: 0 0 15px 0;
}

}



/************************************

TABLE STYLES

************************************/

.table{
	margin-top: 1.5em;
	margin-bottom: 0;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    line-height: 1.75;
	
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #edf6f9;
}

.table tbody tr td{
	border-top: none;
}


.data-table > thead{
	background-color: #F2F3F7;

}

.data-table > thead > tr > th{
	font-weight: 500;
	color: #4a4a4a;
	font-size: 14px;
	padding: 16px 8px;
}

.data-table tbody tr td{
	padding: 12px 8px;
	border-top: none;
}

.table-dark th{
	background-color: #00587a !important;
}

.report-table tr{
	border:none;
}

.report-table tr:first-child{
	background: none;
}
/************************************

COMMUTER TRANSIT TABLE

************************************/
.btn-cell > p{
	margin-bottom: 0;
}
.btn-cell > p > a{
    display: inline-block;
    background-color: #009CDC;
    color: #fff;
    /*box-shadow: 0 2px 8px rgba(0, 46, 66, 0.2), 0 3px 9px rgba(0, 46, 66, 0.2);*/
    -webkit-transition: all .15s ease-in;
    transition: all .15s ease-in;
	border: none;
	padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	width: 100%;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
}

.btn-cell > p > a:hover{
  background-color: #00587a !important;
  color: #ffffff !important;
  text-decoration: none;
}

.btn-cell > p > a:focus{
  background-color: #00587a !important;
  color: #ffffff !important;
  text-decoration: none;
}

/************************************

BYLAWS LIST SECTION

************************************/

.list-group li a{
	border-bottom: 0;
}

li.sub-list{
	padding-left: 15px;
	margin-bottom: 5px;
	    border-bottom-right-radius:  0;
    border-bottom-left-radius: 0;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}

li.sub-list a{
	border-left: 2px solid #002C3D;
    background: none;
    padding: 5px 15px;
    margin-left: 35px;
    display: inline-block;
	color: #555;
}

@media(max-width: 480px){
	li.sub-list{
		padding-left: 0px;
		font-size: 12px;
	}

}


/************************************

CITYPULSE CARD STYLE

************************************/
.magazine-card{
	margin-bottom: 30px;
	text-align: center;
}
.magazine-card img {
    width: 100%;
	height: auto;

}

.past-issues ul li a::after{
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f15b"; display:inline-block; margin-left: 5px;
}

#archiveList ul{
	padding: 0;
}


#archiveList ul li{
	list-style-type: none;
}

#archiveList ul li a{
	display: block;
    border: none;
    background-color: #EFF3FA;
    margin-bottom: 10px;
    font-weight: 600;
    color: #555;
    padding: 10px 15px;
}

#archiveList ul li a::before {
    font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f360"; 
	margin-right: 10px;
	color: #00587A;
  }



.citypagearchiveList{
	padding: 0;
}


.citypagearchiveList li{
	list-style-type: none;
}

.citypagearchiveList li a{
	display: flex;
	align-items: center;
    border: none;
    background-color: #EFF3FA;
    margin-bottom: 10px;
    font-weight: 600;
    color: #555;
    padding: 10px 15px;
}

.citypagearchiveList li a i {
    margin-bottom: 0;
    padding-left: 5px;
    margin-top: -2px;
}


/************************************

PULL QUOTE STYLE

************************************/



.pull-quote {
	margin-bottom: 20px;
    padding: 0 0 25px 0px;
    text-align: center;
    background-color: #f7fcff;
    box-shadow: 0 11px 10px -12px rgb(130 197 233 / 75%);
    border: 1px solid #dfdfdf;
    border-radius: 12px;
    overflow: hidden;
}

.pull-quote-caption {
    padding: 0 15px;
}

.pull-quote img {
    display: block;
    margin: 0 auto 15px auto;
	max-width: 100%;
}

@media(max-width: 480px){
	.pull-quote{
		max-width: none;
		width: 100%;
		margin: 15px 0;
	}

}

/************************************

ACCORDION STYLE

************************************/
.accordion-section {
    padding: 0 15px;
}
.panel{
	box-shadow:none;
	border:none;
}

.panel-heading.accordion-heading{
	background-color: #eff3fa;
	border:none;
	padding: 18px 16px;
}


/************************************

SNOW REMOVAL SECTION

************************************/
.snow-route{
	padding:0;
}

.snow-routes .panel{
	margin-bottom: 10px;
}

.snow-route__icon{
	color: #CFD8DC;
}
.snow-route__addr--route{
	font-style: italic;
}

.snow-route__status {
    padding:17px;
    text-align: center;
border-left: 1px solid #cccccc;
	background: #CFD8DC;
}

.snow-route-notice{
	margin-bottom: 1.5rem;
}

.snow-route__status--active{
	padding: 17px;
	text-align: center;
    background: #FFEB3B !important;
    font-weight: bold;
}

.snow-route__icon{
    padding: 5px 15px;
}
.snow-route__addr{
    padding: 5px 15px;
}

#west tr:first-child, #sequence tr:first-child{
    background-color: #009CDC;
	color: #ffffff !important;
	
}

#west tr:first-child td{
	color: #ffffff;
	font-weight: bold;
}

#east tr:first-child{
    background-color: #D62839;
}

#east tr:first-child td{
	color: #ffffff;
	font-weight: bold;
}

.res-snow__status--scheduled, .res-snow__status--hold{
	background-color: #FFEE58 !important;
	color: #45494F;
	font-weight:bold;
}
.res-snow__status--inactive{}

.res-snow__status--inProgress{
	background-color: #fa6e4f !important;
	color: #000000 !important;
	font-weight:bold;
}
.res-snow__status--completed, .priority-snow__status-scheduled{
	background-color: #00dc58 !important;
    color: #005915 !important;
    font-weight: bold;
}

.res-snow__status--anticipated{
	background: #00e7ff !important;
    font-weight: bold;
    color: #044248 !important;
}

.snow-route-notice a {
	border-bottom: 2px solid #EAEBED;
    transition: all .15s ease-in-out;
	color: #ffffff;
}

.snow-route-notice a:hover{
    color: #009cdc;
}

@media(max-width: 480px){
	.snow-route__status, .snow-route__status--active {
		padding:10px;
	}

}


/************************************

COUNCIL PROFILE SECTION

************************************/
.council-table{
	margin-top: 0;
}
.council-member{
	margin-bottom: 1.5em;
	box-shadow: 0 4px 6px hsl(197, 17%, 88%);
	padding-left: 0;
	border-radius: 8px;
	overflow: hidden;
	border: 1px solid #e2e9ee;
}

.council-member .btn{
	border-radius: 50px;
	margin-bottom: 15px;
}

.council-profilePic{
	 padding-left: 0;
}

.council-name{
  margin-top: 15px;
  font-size: 1.35em;
  font-weight: 700;
}

.council-social ul{
  margin-bottom: 10px;
}

.council-social ul li{
  margin-bottom: 0;
}





.council-social ul li a{
  border-bottom: none;
	font-size: 1em;
	background: none;
}

.council-social ul li a:hover{
  color: #2e6da4;
	background: none;
}

.councilor-accordion{
	min-height: 0;
}

.council-history, .council-resident{
margin-bottom: 1.5rem;
}

.council-email{
	margin-bottom: 10px;
}


.council-profilePanel{
	margin-top: 0;
	margin-bottom:0;
	box-shadow: none;
	min-height: 0;
}

@media(max-width: 768px){
	.council-member{
		padding-right: 0;
	}
	.council-profilePic{
		padding-right: 0;
	}
	
	.council-profilePic img{
		width: 100%;
	}
}

@media(max-width: 568px){
	.council-table>tbody>tr>td{
		display: block;
		width: 100%;
	}
}

/************************************

CHILD PAGE LIST SECTION

************************************/
.child-page-panel {
  border: none;
  border-radius: 0;
  border-top: 1px solid #cccccc;
}

.child-page-panel img{
  width: 100%;
  height: auto;
}

.child-page-panel .caption {
  padding: 0;
}



/************************************

FILE PANEL CSS

************************************/
.file-panel {
  border: none;
  border-radius: 0;
  margin-top: 3rem;
  text-align: center;
}

.file-panel-icon {
  font-size: 2em;
  color: #44b1ac;
}

.child-page-panel .caption {
  padding: 0;
}

.caption-heading {
  margin-top: 1.5rem;
}

/************************************

VIDEO GALLERY SECTION

************************************/

.video-gallery-thumb{
	cursor: pointer;
}

.video-thumb{
	margin-bottom: 15px;
	padding-left: 0;
}
.modal-video-header {
    padding: 15px 15px 10px 0;
    border-bottom: none;
    background: white;
}
.modal-video-body {
    padding: 15px;
}

@media (max-width: 567px){
	.photo-gallery_thumb {
		max-height: 52px;
	}
}

.yt-thumb{
	cursor: pointer;
}

/************************************

PHOTO GALLERY SECTION

************************************/
.gallery-thumb {
  opacity: 0;
  transform: translateY(15%);
  transition: all .15s ease-in-out;
  cursor: pointer;
}

.photo-gallery_thumb {
    overflow: hidden;
    background-color: #fff;
	
}


.photo-gallery_thumb .thumbnail {
    display: block;
    background-color: #fff;
    border: none;

}



.thumbnail-fade-in {
  transform: translateY(0);
  opacity: 1;
}

.photo-gallery-modal .modal-body{
	background: #000;
}

.modal.carousel {
    position: fixed;
}

.modal.carousel {
    position: fixed;
}

.modal-content{
	background: #000;
}

.carousel-inner>.item>img{
	margin: 0 auto;
	max-height: 475px;
}



#imagepreview{
	display: block;
	margin: 0 auto;
	width: auto;
	height: 100%;
	max-height: 475px;
	
}

/************************************

BYLAWS SECTION

************************************/
.related-links {
  margin-bottom: 1.5em;
}

.bylaws-list a {
  	border: none;
	background-color: #EFF3FA;
	margin-bottom: 5px;
	font-weight: 600;
}

.related-link__icon {
  margin-right: 1.5rem;
  color: #00587A;
}


/************************************

RELATED LINKS SECTION

************************************/
.related-links {
  margin-bottom: 1.5em;
  margin-top: 0;
  padding: 0 15px;
}

.related-list a {
  	border: none;
	background-color: rgb(87 87 87 / 8%);
	margin-bottom: 15px;
	font-weight: 600;
	color: var(--evergreen-colour);
	border-radius: 0px !important;
}

.related-list a:hover {
	color: var(--spruce-green-colour);
}

.related-link__icon {
  margin-right: 1.5rem;
  color: var(--spruce-green-colour);
}


/*******************************

SEARCH STYLES

*******************************/



/*******************************

FORM STYLES

*******************************/
.umbraco-forms-form{
	margin-bottom: 2em;
}

.umbraco-forms-form h2{
	font-size: 2rem;
}
.umbraco-forms-form fieldset{
	margin: 0 !important;
	padding: 0 !important;
}
.umbraco-forms-field {
    margin-bottom: 1.5em;
	margin-top: 1em;
	position: relative;
}

.umbraco-forms-form legend {
	font-weight:800 !important;
    font-size: 1.35em !important;
    line-height: 1.2em;
    display: block;
	padding-top: 30px;
	margin-bottom: 0;
	border-bottom: none;
	border-top: 1px solid #e5e5e5; 
}

.umbraco-forms-indicator{
	color: #b30101;
}

.umbraco-forms-form input.text, .umbraco-forms-form input.title, .umbraco-forms-form textarea, .umbraco-forms-form select{
	margin: 0 0 5px 0;
	padding: 5px;
	width: 95%;
	border:none !important;
}

.umbraco-forms-form textarea{
	max-width: 100%;
	min-height: 250px;
}

.radiobuttonlist .radio-group {
    display: inline-block;
}

.radiobuttonlist label {
    margin-right: 10px;
	font-weight: 500 !important;
}



input[type=checkbox], input[type=radio] {
    margin: 10px 0 0 !important;
}
.umbraco-forms-form span.checkboxlist{
    padding: 10px 10px 30px 10px !important;
}

.umbraco-forms-form input.text, .umbraco-forms-form input.title, .umbraco-forms-form textarea, .umbraco-forms-form select {
    margin: 0 !important;
    border: none;
    background: #edf4f8;
    border-radius: 4px;
    max-width: 100% !important;
	width: 100% !important;
	min-width: 100% !important;
}

label.umbraco-forms-label {
    font-weight: bold !important;
	margin-bottom: .5rem;
}

.umbraco-forms-form .checkboxlist label {
	font-weight: 500;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #4e5b64;
    font-style: italic;
    font-size: small;
}

.input-validation-error{
	background-color: rgba(214, 41, 59, .25);
	border: 1px solid #d6293b;
}

.field-validation-error{
	display: block;
	color: #450000 !important;
}
.field-validation-error:before{
	font-family: FontAwesome;
    content: "\f06a";
    display: inline-block;
    padding-right: 5px;
    vertical-align: middle;
}

.umbraco-forms-navigation input{
	background-color: #009CDC;
	color: #ffffff;
}

.checkbox label, .radio label {
    padding-left: 0;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{
	margin-left: 0;
}

.umbraco-forms-form .checkboxlist label {
    float: none !important;
    clear: left;
}

.checkbox .umbraco-forms-label{
	display: block;
	margin-left: 20px;
	padding-top: 4px;
}

.umbraco-forms-form .checkbox input{
	float: left;
	position: absolute;
	left: 0;
	top: 0;
}

.umbraco-forms-form span.contourError, .umbraco-forms-form span.field-validation-error {
    color: #630000 !important;
    border-left: 3px solid #e30000;
	background: none !important;
    background-color: rgb(254 1 1 / 25%) !important;
	padding: 5px 10px;
	margin-top: 10px;
}

.umbraco-forms-form select {
    padding: 6px;
}

/*******************************

NEWS FEED SECTION STYLES

*******************************/
.news-feed__section{
	padding: 2em 0;
}

.news-feed__timestamp{
	color: #a2a4a7;
}





/************************************

CANCELLATION NOTICE STYLE

************************************/
.cancellation-notice{
	margin-top: 20px;
	border-radius: 8px;
	overflow: hidden;
	border: 1px solid #ddd;
}

.cancellation-notice__heading{
	background-color: #D62839;
	color: #ffffff;
	padding: 15px;
	vertical-align: middle;
}

.cancellation-notice__body{
    padding: 15px;
    background-color: #ffced3;
    color: #d62839;
    font-weight: bold;
}

/************************************

AOE STYLES SECTION

************************************/






.aoe-thumb__img{
	max-width: 85px;
	cursor: pointer;
	filter: grayscale(100%);
	display: block;
	transition: .25s all ease-in-out;
	margin: 0 auto;
	position: relative;
}

.aoe-thumb__img:hover{
	opacity: 1;
	filter: grayscale(0);
}

.aoe-info{
	text-align: center;
}

.aoe-year{
	color: #6b6e71;
}

.profile-modal{
	border-top: 6px solid #009CDC;
	border-radius: 8px;
	background-color: #ffffff;
}

.profile-modal__img{
	margin: 0 auto 15px auto;
	border: 4px solid #fff;
	box-shadow: #8E919C 0 1.41176rem 2.41176rem -1.47059rem;
}

.profile-modal__header{
	text-align: center;
	padding: 30px 15px;
    margin: 0 39px;
}

.profile-modal__category{
	opacity: .5;
}

.modal-body {
    position: relative;
    padding: 30px;
    background: #fff;
}

.modal-body.photo-gallery{
    position: relative;
    padding: 30px;
    background: #1a1a1a;
}

.photo-gallery .caption{
	padding: 10px;
	font-style: italic;
	color: #ffffff;
	text-align: center;
}

.profile-modal .modal-header .close {
	position: relative;
	z-index: 3000;
    margin-top: -2px;
	font-size: 2em;
	opacity: .75;
}

/*************************************

COMPARISON TABLE STYLES

*************************************/


.comparison-table{
  text-align: center;
  border: 1px solid #f6f8f9;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  margin: 20px 0;
}
.comparison-table--good{
  border-top: 6px solid rgba(2, 165, 86, 0.63);
}
.comparison-table--bad{
  border-top: 6px solid rgba(244, 67, 54, .65);
}
.comparison-table__heading{
  padding: 40px 10px 10px 10px ;
}
.comparison-table ul li{
  padding: 20px 15px;
}

.comparison-table ul li:nth-child(odd){
  background: #f6f8f9;
}

/*************************************

MELCOR ART GALLERY STYLES

*************************************/
.art-gallery-container{
padding: 25px 15px;
background-color: #eef2f9;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;

}
.art-gallery-controls{
  width: 100%;
  display: flex;

  align-items: center;
  flex: 0 1 auto;
  margin-bottom: 15px;
}

.art-gallery-search{
	width: 100%;
}	

#art-search{
  width: 100%;
  /* max-width: 350px; */
  border: 2px solid #eef2f9;
  background-color: white ;
  padding: 10px;
  border-radius: 4px;
  font-weight: bold;
  color: #004c6c;
  transition: all .15s ease-in;
  flex-basis: 300px;
}


#art-search:focus{
  outline:none;
  box-shadow: 0 2px 6px rgba(0,0,0,.2);
  transform: scale(1.025);
}


.art-gallery-item{
  width: 31.5%;
  display: flex;
  margin:0 7px 15px 7px;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
  background: white;
  box-shadow: 0 2px 6px rgba(0,0,0,.2);
  border-radius: 4px;
  
}

.art-gallery-item__img{
  width: 100%;
  height: 170px;
  margin-right: 15px;
  overflow: hidden;
  border-radius: 4px 4px 0 0;
  position: relative;
}

.art-gallery-item__preload{
  width: 56px;
  height: 56px;
  position: absolute;
  top: 35%;
  left: 39%;
  transform: translate(-50%,-50%);
  opacity: .35;
  font-size: 3.5em;
}

.art-gallery-item-thumb{
  width: 100%;
  height:auto;
  position: relative;
  z-index: 10;
  cursor: pointer;
}

.art-gallery-item__info{
  padding: 15px;
}

.art-gallery-item__info--title, .art-gallery-item__info--artist{
  font-weight: bold;
}
.art-gallery-item__info--title{
  /* font-size: 1.5em; */
  opacity: .7;
}

.art-gallery-item__info--artist, .art-gallery-item__info--year, .art-gallery-item__info--artist, .art-gallery-item__info--location{
  opacity: .75;
  font-size: 1.2;
}

@media(max-width: 1210px){
	.art-gallery-item {
		width: 47.5%;
	}
}
@media(max-width: 668px){
	.art-gallery-item {
		width: 46.95%;
	}
}
@media(max-width: 480px){
  .art-gallery-item{
	 width: 100%;
	align-items: flex-start;
	justify-content: space-between;
	flex-direction: column;
  }
  .art-gallery-item__img{
  width: 100%;
  height: 125px;

  overflow: hidden;
  margin-right: 0;
  margin-bottom: 15px;
  }

  .art-gallery-item-thumb{
	width: 100%;
	height:auto;
  }

  .art-gallery-item__info{
	padding: 0 15px;
  }
}
				

/*******************************

SITC STYLES

*******************************/

.sitc-child-tile{
	margin-bottom: 3rem;
}

.sitc-icon{
	width: 100%;
	height; auto;
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	transition: all .15s ease-in-out;
}



.mask a:hover .sitc-icon{
	transform:  scale(1.15);
	-ms-transform: scale(1.15);
	-webkit-filter: drop-shadow( 0px 12px 3px rgba(0, 0, 0, .35));
	filter: drop-shadow(0px 12px 3px rgba(0, 0, 0, .35));
}

.mask-hs a .sitc-icon,.mask-lit a .sitc-icon, .mask-youth a .sitc-icon, .mask-fcss-youth a .sitc-icon{
	transform: scale(0.9);
	-ms-transform: scale(0.9);
	transition: all .15s ease-in-out;
}

.mask-hs a:hover .sitc-icon,.mask-lit a:hover .sitc-icon,.mask-youth a:hover .sitc-icon,.mask-fcss-youth a:hover .sitc-icon{
	transform:  scale(0.95);
	-webkit-filter: drop-shadow( 0px 12px 3px rgba(0, 0, 0, .35));
	-ms-filter: drop-shadow(0px 12px 3px rgba(0, 0, 0, .35));
	filter: drop-shadow(0px 12px 3px rgba(0, 0, 0, .35));
}

.mask a{
	position: absolute;
	display:block;
	left:50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width:100%;
	height: auto;
	text-align:center;
	margin: 0px auto;
	background: ;
	-webkit-filter: drop-shadow(0px 6px 3px rgba(0, 0, 0, .5));
   -ms-filter: drop-shadow(0px 6px 3px rgba(0, 0, 0, .5));
	filter: drop-shadow(0px 6px 3px rgba(0, 0, 0, .5));
}


/*******************************

WATER WASTER STYLES

*******************************/

.ww-tile{
	/* overflow: hidden; */
	position: relative;
	margin-bottom: 30px;
	transition: all .25s ease-in;
	cursor: pointer;
}



.ww-tile--inactive img{
	filter: grayscale(1)
}

@media (min-width: 768px) {
		.ww-tile:hover {
			-webkit-transform: perspective(500px) translate3d(0, 0, 10px);
			transform: perspective(500px) translate3d(0, 0, 10px);
		}
		.ww-tile img{
			transition: all .25s ease-in;
		}

		.ww-tile:hover img{
			-webkit-box-shadow: 9px 9px 10px #a3a3a3, -9px -9px 10px #ffffff;
			  box-shadow:  9px 9px 10px #a3a3a3, 
	 -9px -9px 10px #ffffff;
		}
		.tile-body{
			color: #fff;
			position: absolute; 
			top: 10px;
			left: 25px;
			width: 65%;

		}

		.tile-title{
			font-size: 1.5em;
			font-weight: bold;
		}

		.tile-text{
			width: 70%;
			opacity: 0;
			transform: translateY(10px);
			transition: all .2s ease-in;
			font-size: 14px;
		}

		.ww-tile:hover .tile-text{
			opacity: 1;
			transform: translateY(0);
		}

}

@media (max-width: 767px) {
		.tile-body{
			color: #00587A;
		}

		.tile-title{
			font-size: 1.5em;
			font-weight: bold;
		}



}
.ww-modal-profile{
	position: relative;
}
.ww-modal-title{
	text-align: center;

	font-weight:bold;
	font-size: 2em;
}

.full-callout{
	margin:0 0 15px 0;
}

.right-rail .full-callout{
	margin:0 0 30px 0;
}

.full-callout img{
	margin: 0 auto;
}

.full-callout .caption{
	font-style: italic;
	opacity: .85;
	padding: 10px 0;
	border-bottom: 1px solid #e3e3e3;
}

.right-callout .caption{
	font-style: italic;
    opacity: .85;
    padding: 10px 0;
    border-bottom: 1px solid #e3e3e3;
}

.contact-card{
	border-radius: 12px;
	padding: 0;
	overflow: hidden;
	box-shadow:0 3px 8px rgba(6, 29, 69, 0.12), 0 1px 2px rgba(6, 25, 85, 0.24);
	border:none;
	margin-bottom: 40px;
}

.sub-head{
    margin-top: -20px;
    font-weight: 300;
}



.img-link{
	margin: 25px 0;
}

.img-link img{
	border-radius: 8px;
}


/**************************************

FEATURE CONTENT

**************************************/
.feature-content{
	margin-bottom: 30px;	
}
.feature-content__section{
	margin-bottom: 8rem;
}
.feature-content__row{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

@media (max-width: 768px){
	.feature-content__row{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
}

.feature-content__heading{
	margin-top: 0;
	margin-bottom: 30px;
}
.feature-content__thumbnail{
	margin-bottom: 15px;
}

.feature-content__title{
	color: #45494F;
}

.feature-content:hover .feature-content__title{
	color: #009cdc;
	text-decoration: underline;
}

/*********  MAIN SECTION TEMPLATE - HERO SECTION  ***********/

.main-section-template__hero{
	display:flex;
	flex-wrap: wrap;
	margin-bottom: 3em;

}
.main-section-template__heading{
	display:flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.main-section-template__heading h1{
	margin-bottom: 15px;
}

@media(max-width: 768px){
	.main-section-template__hero{
		flex-direction: column-reverse;
		margin-top: 2em;
	}
}

@media(max-width: 568px){
	.main-section-template__heading h1{
		margin-top: 35px;
	}
	
	.main-section-template__hero{
		flex-direction: column-reverse;
	}
}
/*********  MAIN SECTION TEMPLATE - CHILD TILES  ***********/
.main-section-template__child-tiles{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.child-col{
	margin-bottom:30px;
}

.child-tile{
	min-height: 100%;
	padding:45px;
	background-color: #fafafb;

	display:flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	flex: 1 0 auto;
}

.child-tile a{
	display: inline-block;
	margin-bottom: 15px;
}

@media(max-width: 568px){
	.child-tile{
		padding:30px;
	}
}



.profile-card{
}

.profile-card img{
	margin: 0 auto 15px auto;
}

.contact-btn--primary, .contact-btn--secondary{
	display:inline-block;
	width: 100%;
	text-align: center;
	margin-bottom:10px;
	padding: 8px;
	border-radius: 6px;
	font-weight: bold;
}

.contact-btn--primary{
	background: #00587A;
	color: #ffffff;
}

.contact-btn--primary:hover{
	background: #03739e;
	color: #ffffff;
}

.contact-btn--secondary{
	border: 2px solid #00587A;
	color: #00587A;

}

.profile-category{
	margin-bottom: 15px;
}
.profile-info ul li{
	margin-bottom: 8px;
}

.profile-social-list {
	margin-bottom: 15px;
	text-align: center;
}

@media(max-width: 568px){
	.profile-card{
		padding: 2rem 2.5rem;
	}
	
	.profile-social-list.type--small{
		font-size: 1.25em;
	}
	
	.profile-social-list li {
    	padding-left: 0;
	}
}

.contact-tile {
    background: #edf4f8;
    border-radius: 12px;
    padding-top: 15px;
    border: 5px solid white;
	margin-bottom: 1.5em;
}
.contact-tile img{
	margin-bottom: 15px;
}




.emr-container{
display: flex;
    flex-direction: column;
    justify-content: center;
}

.emr-container .article__heading .timestamp{
	line-height: 1;
	font-size: 3rem
}

@media(max-width: 767px){
	.emr-container{
		flex-direction: column;
	}
	.emr-container .article__heading .timestamp{
		line-height: 1;
		font-size: 2rem;
		margin-top: 20px;
	}
}

blockquote{
	background: #f9fcfd;
	border-left: 5px solid #c2c9cb;
	margin-left: 30px;
	margin-right: 30px;
}

blockquote footer{
	background: none;
    text-align: right;
}
.main-content__heading, .main-content__section{
	display: flex;
	justify-content: space-between;
}

@media (max-width: 768px) {
  .main-content__heading, .main-content__section{
		flex-direction: column;
	}
	
	.main-content__heading{
		justify-content: flex-start;
	}
}

.video-caption{
    padding: 10px;
    opacity: .75;
    font-style: italic;
    border-bottom: 1px solid lightgrey;
}

#quick-escape-btn{
	background: #01b147;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 300;
	border: none;
	padding: 6px;
	color: white;
	font-weight: bold;
	font-size: 2em;
}

.right-rail img, .right-rail .right-rail__widget{
	width: 100%; 
	height: auto;
	margin-bottom: 20px;
}

ul.form-list li{margin: 0 0 .25em 0;}



/*****************************************

CITYVIEW FORM STYLES

*****************************************/

.cityview-form {
    background: #F5F9FA;
    padding: 15px !important;
}

.cityview-form select {
    background: #FFFFFF;
    border: 2px solid #d9dce4 !important;
    padding: 8px;
    border-radius: 8px;
}

.cityview-form .checkboxlist input, 
.cityview-form .radiobuttonlist input,
.cityview-form .residentprojects label,
.cityview-form .developerprojects label,
.cityview-form .contractorprojects label,
.cityview-form .businessownerprojects label,
.cityview-form .builderprojects label
{
	position: absolute;
	left: -9999px;
}

.cityview-form .residentprojects,
.cityview-form .developerprojects,
.cityview-form .contractorprojects,
.cityview-form .businessownerprojects,
.cityview-form .builderprojects
{
	margin-top: 0;
}

.cityview-form .iwantto.titleanddescription{
	margin-bottom:0;
}

.cityview-form .iwantto.titleanddescription p{
	margin-bottom:.5rem;
}

.cityview-form .umbraco-forms-field{
	margin-bottom: 15px;
}
.cityview-form .checkboxlist label::before, .cityviewdoc-link::before {
    font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f15b";
	display: inline-block;
	margin-right: 8px;
	color: rgba(2, 165, 86, 0.63);
  }
.cityview-form .multiplechoice label{
	margin-bottom: 0;
}

.cityview-form .singlechoice label{
	float:left;
	width: 100px;
}
.cityview-form .singlechoice div{
	float:left;
	margin-left: 10px;
}
.cityview-form span.checkboxlist {
    padding: 0px 10px 15px 0 !important;
}

.cityview-form input[type="submit"]{
	display:none;
}

.cityview-form-test {
    background: #F9FCFF;
    padding: 30px !important;
}

.cityview-form-test legend{
	border-top: none;
}

.cityview-form-test .umbraco-forms-fieldset{
	margin: 0 0 1.5em 0 !important;
}

.cityview-form-test .radiobuttonlist label {
    width: 450px !important;
}

.umbraco-forms-form.cityview-form-test h2{
	margin-top: 0 !important;
	color: #00587A;
}
.umbraco-forms-fieldset.citview-fieldset 
{
	background-color: #ffffff !important;
	border-radius: 12px;
	padding: 0rem 3rem !important;
	border: 4px solid #afd7ff !important;
}

.cityview-form-test input#\35 9c40b78-1a20-44e3-db6e-e705d77b119e{
	border-radius: 50px;
}

/*****************************************

UMBRACO FORMS STYLES

*****************************************/


.umb-form--survey h4.umbraco-forms-caption, .umb-form--survey legend {
	font-size: 2em !important;
	margin-top: 1em;
	margin-bottom: 1em;
    border-bottom: 1px solid #7fb2f1;
	font-weight: 500;
    color: #7fb2f1;
	border-top:none;
}

.umb-form--survey legend {
    margin-bottom: 30px;

}

.umb-form--survey .singlechoice label{
	font-size: 1.25em;
}

.umb-form--survey .radiobuttonlist{
	margin-bottom: 3em;
}

.umb-form--survey .radiobuttonlist label{
	display: inline-block;
    margin-bottom: 15px;
    padding: 8px;
    border: 1px solid lightgrey;
    border-radius: 8px;
    width: 40%;
    cursor: pointer;
    font-size: 1em;
}

.umb-form--survey .radiobuttonlist input{
	position: absolute;
	left: -9999px;
}
.umb-form--survey .dropdown select{
	max-width: 50% !important;
    width: 50% !important;
    min-width: 50% !important;
}
.umb-form--survey input[type="radio"]:checked+label{ 
	font-weight: 800 !important; 
	color: #009CDC;
	border:2px solid #009CDC;
} 
.umb-form--survey .comments input{
	background-color: #ffffff;
    border: 1px solid lightgrey !important;
	margin-bottom: 4em !important;
}

.umb-form--survey .dropdown{
	margin-bottom: 2.5em;
}

.umb-form--survey textarea{
	height: 125px !important;
	min-height: 125px !important;
}

.umb-form--survey .list-unstyled{
	padding-left: 15px;
}

@media (max-width: 568px){
.umb-form--survey .radiobuttonlist label{
    width: 100%;
	}
}

.umb-form-checkin .vaccination>label{
	display: none;
}

.umb-form-checkin .help-block {
    display: block;
	font-size: 16px;
    margin-top: 5px;
    margin-bottom: 10px;
	font-weight:bold;
	color: #4a536b;
	font-style: normal;
}

.umb-form-checkin .symptom-list {
    font-style: italic;
	color: #717273;
	padding-left: 15px;
	
}

.umb-form-checkin label[for="72bb65f6-6caf-4b14-a2e8-9fa72d63b002"],.umb-form-checkin label[for="12e15a5b-b928-4622-808e-316f19bc2601"],.umb-form-checkin label[for="8596917e-1932-44de-8c86-ce3c75dc1d72"] {
   display: none;
}

/*******************************

CONTACT-US STYLES

*******************************/

.contact-info-panel{
  border-top: none;
  margin-bottom: 1.5em;
}
.contact-panel__item{
  padding: 0.35rem 0;
  margin: 0;
}
.contact-panel__item{
  font-size: .9em;
}
.contact-panel__icon{
  color: #cccccc;
}
.contact-item{
	margin-bottom:5px;
}
.contact-body{
	padding: 0 15px 15px 12px;
}

.icon-active{
	color: #26AAE1;
}
.contact-expand-icon{
	margin-left:-15px;
	margin-right:10px;
}

.contact-btn{
	font-weight:bold;
}
.accordion-heading.contact-title{
	background:none;
	font-weight: 600;
	color: #212529;
}

.accordion-header{
	background-color: rgb(87 87 87 / 8%) !important;
}

.accordion-button{
font-weight: 600;
	color: #212529;
}
.accordion-heading.contact-title.active{
	background-color: #e7eef1;
}
.contact-panel__item--email {
    padding-left: 12px;
}
@media (max-width: 1070px){
	.contact-phone{
		text-align: left;
		margin-left: 10px;
	}
}

.accordion-item > .accordion-collapse > .accordion-body:has(div) > .fa-plus-circle{
	color: blue !important;
}

.accordion-button .fas{
 color: var(--spruce-green-colour);
}
/********************************

AGENDA ESCRIBE WIDGET

********************************/
.agenda-widget{
	padding-bottom: 64.25%;
}



@media (max-width: 968px){
	#agendaIframe{
		padding-bottom: 60%;
	}
	
	#scfPortal .text-right{
		text-align: left;
	}
}

@media (max-width: 768px){
	#agendaIframe{
		padding-bottom: 250%;
	}
	
	#scfPortal .text-right{
		text-align: left;
	}
}

.sponsor-wall img{
	max-height: 75px;
	width: auto;
	margin-bottom: 15px;
}


form.city-view {
    border-radius: 8px;
    background: #F5F9FA;
    padding: 15px 30px;
}

form.city-view input.text, form.city-view input.title, form.city-view textarea, form.city-view select {
    margin: 0.5em 0;
    border: 1px solid #bbb;
    border-radius: 8px;
    box-shadow: 0 4px 11px rgb(0 88 122 / 20%);
}


.toc{
	position: sticky;
    top: -2px;
    height: 100vh;
    /* border-right: 3px solid lightgrey; */
    padding-top: 4rem;
    margin-top: 0;
    background: #f2f3f7;
}

.mt-0{
	margin-top: 0 !important;
}

.mb-0{
	margin-bottom: 0 !important;
}

.nav-link.active{
	color: #fff;
	background-color: var(--primary-bg-colour) !important;
}

/********************************************************************

TRANSIT E-BULLETIN FORM STYLES

********************************************************************/
div.ctct-form-embed div.ctct-form-defaults {
    padding: 0 !important;
}
div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
    margin: 0 0 24px 10px !IMPORTANT;
}
.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    max-width: 150px;
}


@media(max-width: 568px){
	.progress-table-spacer{
		min-height: 2000px;
	}
}
/********************************************************************

Community Standards page

********************************************************************/

.csb-icon-grid img{
	display:block;
	width: 40% !important;
	height: auto !important;
	margin-bottom: 0.5rem;
}
.csb-icon-grid li{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 1rem !important;
	border: 4px solid white;
	min-height: 200px;
	padding: 0;
}

.csb-icon-grid li a{
	display: flex;
	justify-content: center;
	align-items:center;
	flex-direction: column;
	text-align: center;
	background-color: #f3f4f6;
	border-radius: 16px;
	padding: 1rem 0.15rem;
	min-height: 200px;
	line-height: 1.25;
	font-weight: bold;
}

.csb-icon-grid li a:hover{
    box-shadow: 0 0.25rem 0.25rem rgb(2 61 89 / 25%);
	background-color: #edf9ff !important;
}

.btn-grid li{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 1rem !important;
	border: 4px solid white;
	padding: 0;
}

.btn-grid li a{
	display: flex;
	justify-content: center;
	align-items:center;
	flex-direction: column;
	text-align: center;
	background-color: #f3f4f6;
	border-radius: 16px;
	padding: 1rem 0.15rem;
	line-height: 1.25;
	font-weight: bold;
	width: 100%;
}

.btn-grid li a:hover{
    box-shadow: 0 0.25rem 0.25rem rgb(2 61 89 / 25%);
	background-color: #edf9ff !important;
}

/********************************************************************

Dashboard

********************************************************************/
.dashboard-list li table a{
	color: #00587a;
    display: flex;
    position: relative;
    transition: color 0.3s ease-in-out;
    align-items: center;
    justify-content: center;
	border-bottom: none;
}

.dashboard-list li table a::before{
  content: '';
	position: absolute;
	top: 100%;
	width: 90%;
	height: 3px;
	background-color: #008cc4;
	transform: scaleX(0);
	transition: transform 0.3s ease-in-out;
}
.dashboard-list li:hover > table a{
    background: none;
 	color: #008cc4;
}

.dashboard-list li:hover > table a::before{
 transform: scaleX(1);
}